# cat - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# cat

## Syntax

    CAT [-window] <file> [<seek position>]

## Parameters

`-window`: | Displays the output in the active window.

The file to display and optionally a position to seek in the file, in bytes.

## Description

Displays the contents of the specified file in the active window if -window is specified, otherwise to the closest matching window depending on levels.

The seek position parameter is used internally to display away logs, if omitted the whole file is shown.

## Examples

    /CAT -window /etc/network/interfaces
    /CAT /home/mike/resume.txt
    /CAT contact_details.txt

## See also

CD, EXEC